/* ----------------------------------- */
/*        UPS: SHARED FI-FI CSS        */
/*   www.ups.com and wwwapps.ups.com   */
/*      not loaded by mobile site      */
/* ----------------------------------- */

/* UPS-6479 */
.ups-saag .ups-saag-datacont .ups-saag-datalist>li .ups-saag-region>li, 
.ups-saag .ups-saag-datacont .ups-saag-datalist>.ups-saag-domestic_selector .ups-saag-region>li { font-size: 22px; }

/*UPS-10309*/
/*#iw_comp1616393854754 > div > div > div.ups-list_component > div > ul > li:nth-child(n) > a > div > div > div > h4 {
	font-size: 20px;
}*/

/*UPS-10308,UPS-10249*/
#iw_comp1616393854754 > div > div > div.ups-list_component > div > ul > li:nth-child(n) > a > div > div > div > h4 {
      font-size: 12px;
      text-transform: uppercase;
}

/* UPS-10387, UPS-10248 */
.map-header .heading {
    font-size: 16px;
}

/* UPS-12935 */
body #ups-navContainer header#ups-headerWrap .ups-wrap.ups-wrap_header #ups-header .ups-topNav .ups-container.ups-primary_nav .ups-wrap .ups-wrap_inner.ups-navItems_primary ul.ups-navItems_mainUL li.ups-navMenu.ups-menu .ups-wrap .ups-wrap_inner .ups-menu_list.ups-cols-3 .ups-menu_column h3 { text-transform: none; }

/*UPS-13033*/
@media (max-width: 1300px) {
    body #ups-navContainer header#ups-headerWrap .ups-wrap.ups-wrap_header #ups-header .ups-topNav .ups-container.ups-primary_nav .ups-wrap .ups-wrap_inner.ups-navItems_primary ul.ups-navItems_mainUL li.ups-navMenu.ups-menu a.ups-menu_toggle, body #ups-navContainer header#ups-headerWrap .ups-wrap.ups-wrap_header #ups-header .ups-topNav .ups-container.ups-primary_nav .ups-wrap .ups-wrap_inner.ups-navItems_primary ul.ups-navItems_mainUL li.ups-navMenu.ups-menu a.ups-mega_menu_link {
        font-size: 13px;
        padding-left: 8px;
        padding-right: 8px;
    }
}
